﻿@font-face {
    font-family: "Anton";
    font-weight: normal;
    font-style: normal;
    src: url("64884c9382-Anton-Regular.ttf");
}

@font-face {
    font-family: "PlusJakartaSans-EB";
    font-weight: normal;
    font-style: normal;
    src: url("51a7c72910-PlusJakartaSans-ExtraBold.ttf");
}

@font-face {
    font-family: "PlusJakartaSans-B";
    font-weight: normal;
    font-style: normal;
    src: url("a0e71e588b-PlusJakartaSans-Bold.ttf");
}

@font-face {
    font-family: "PlusJakartaSans-SB";
    font-weight: normal;
    font-style: normal;
    src: url("09cee0f7c1-PlusJakartaSans-SemiBold.ttf");
}

@font-face {
    font-family: "PlusJakartaSans-M";
    font-weight: normal;
    font-style: normal;
    src: url("ea155ae383-PlusJakartaSans-Medium.ttf");
}

@font-face {
    font-family: "PlusJakartaSans-R";
    font-weight: normal;
    font-style: normal;
    src: url("9f39abe4d3-PlusJakartaSans-Regular.ttf");
}

@font-face {
    font-family: "SourceHanSansCN-B";
    font-weight: normal;
    font-style: normal;
    src: url("1bc4319704-SourceHanSansCN-Bold.otf");
}

@font-face {
    font-family: "SourceHanSansCN-M";
    font-weight: normal;
    font-style: normal;
    src: url("6b46d1a575-SourceHanSansCN-Medium.otf");
}

@font-face {
    font-family: "SourceHanSansCN-R";
    font-weight: normal;
    font-style: normal;
    src: url("04ff013ef7-SourceHanSansCN-Regular.otf");
}

html {
    --bg: #fff;
    --header-h: 80px;
}

html,
body {
    background-color: var(--bg);
}

body {
    font-family: "PingFang SC", "SourceHanSansCN-M", "PlusJakartaSans-M", "Arial", "微軟雅黑";
}

.select_none {
    user-select: none;
}


.agent-pc .part_con {
    margin: 0 auto;
    position: relative;
    z-index: 10;
}

.agent-mobile {
    overflow-x: hidden;
}

.agent-mobile .content .part_con {
    width: auto;
    margin: 0 24px;
    position: relative;
    z-index: 10;
}



.tit_hidden {
    overflow: hidden;
}

.part_con {
    margin: 0 50px;
}

input:-internal-autofill-previewed,
input:-internal-autofill-selected {
    -webkit-text-fill-color: var(--gray-950);
  transition: background-color 5000s ease-out 0.5s;
}
